/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html,body,div {font-family: 'Poppins', sans-serif;}

#body-row {
  max-width: 1380px;
  margin: auto;
  font-family: 'Poppins', sans-serif;
  font-size:16px;
}
a{
  text-decoration: none;
}
a:hover {
  color: #DD0A30 !important;
  text-decoration: none;
}
.h3 {
  font-family: 'Poppins', sans-serif;
  font-size:26px;
  font-weight: 600;
  padding: 10px 0;
}
.h5 {
  font-family: 'Poppins', sans-serif;
  font-size:19px;
  font-weight: 600;
  padding: 10px 0;
}
.h6 {
  font-family: 'Poppins', sans-serif;
  font-size:17px;
  font-weight: 600;
}
h6 {
  font-family: 'Poppins', sans-serif;
  font-size:17px;
  font-weight: 600;
  /*padding: 10px 0;*/
}
.bg-red {
	background-color: #DD0A30 !important;
}
/*timeline start*/
.ji-timeline { position: relative; margin: 0 auto; }
.ji-timeline::after { content: ''; position: absolute; width: 2px; background-color: gray; top: 0; bottom: 0; margin-left: 7px; }
.ji-container { padding: 0 0 0 30px; position: relative; background-color: inherit; width: 100%; }
.ji-container::after { content: ''; position: absolute; width: 16px; height: 16px; background-color: white; border: 2px solid gray; top: 0; border-radius: 50%; z-index: 1; }
.ji-right { left: 0%; }
.ji-right::after { left: 0px; }
.ji-content { padding: 0; }
/*timeline end*/

.pmxkk {
  /*padding-top: 20px;*/
  /*background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../img/highlights.jpg") fixed center center;*/
  background: linear-gradient(rgba(0, 0, 0, .15), rgba(0, 0, 0, .15)), url(../img/highlights.jpg) center center no-repeat;
  background-size: cover;
  padding: 60px 0;
  color: #fff !important;
}
.pmxkk a, .pmxkk .text-secondary, .pmxkk .button-text {
  color: #fff !important;
}
.pmxkk a:hover {
  color: #DD0A30 !important;
  text-decoration: none;
}

#skroll{ overflow:hidden;} #skroll:hover{overflow-y: scroll;} 

/*Button More #1*/
.btn-more {
	 position: relative;
	 display: inline-block;
	 cursor: pointer;
	 outline: none;
	 border: 0;
	 vertical-align: middle;
	 text-decoration: none;
	 background: transparent;
	 padding: 0;
	 font-size: inherit;
	 font-family: inherit;
}
.btn-more.learn-more {
	 width: 6.5rem;
	 height: auto;
	 margin-top: -5px;
}
.btn-more.learn-more .circle {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: relative;
	 display: block;
	 margin: 0;
	 width: 2rem;
	 height: 2rem;
	 background: #DD0A30;  /*#33a1db;*/
	 border-radius: 1.625rem;
}
.btn-more.learn-more .circle .icon {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 background: #fff;
}
.btn-more.learn-more .circle .icon.arrow {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 left: 0.125rem;
	 width: 1.125rem;
	 height: 0.125rem;
	 background: none;
}
.btn-more.learn-more .circle .icon.arrow::before {
	 position: absolute;
	 content: '';
	 top: -0.25rem;
	 right: 0.0625rem;
	 width: 0.625rem;
	 height: 0.625rem;
	 border-top: 0.125rem solid #fff;
	 border-right: 0.125rem solid #fff;
	 transform: rotate(45deg);
}
.btn-more.learn-more .button-text {
	 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 padding: 0.75rem 0;
	 margin: 0 0 0 1.3rem;  /*margin: 0 0 0 1.85rem;*/
	 color: #282936;
	 font-weight: 700;
	 line-height: 0.6;
	 text-align: center;
	 text-transform: uppercase;
	 z-index: 1;
}
.btn-more:hover .circle {
	 width: 100%;
}
.btn-more:hover .circle .icon.arrow {
	 background: #fff;
	 transform: translate(1rem, 0);
}
.btn-more:hover .button-text {
	 color: #fff;
}

/*Button More #2*/
.button-more {
  border-radius: 4px;
  background-color:#DD0A30;
  color: #fff;
  font-weight: 700;
  border: none;
  padding: 3px;
  width: 80px;
  transition: all 0.5s;
  margin-top: -5px;
}


.button-more span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button-more span:after {
  content: "\f101";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
  padding-top: 1px;
}

.button-more:hover span {
  padding-right: 20px;
  color: #fff;
}

.button-more:hover span:after {
  opacity: 1;
  right: 0;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/* NEW */
.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}